<script setup lang="ts">
import {storeToRefs} from "pinia";
import {useUserStore} from "@/store/userStore";

interface IProps {
  userId: string
}

const props = defineProps<IProps>();
const {userMap} = storeToRefs(useUserStore())
if (userMap.value.get(props.userId) === undefined) {
  useUserStore().loadMapUser(props.userId)
}
</script>
<template>

</template>
